# ATM_QoS.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ATM_QoS.inl"`

Include dependency graph for ATM_QoS.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_ATM_QoS
| Define the QoS parameters for ATM. More...

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef int | ATM_QoS

## Detailed Description

Id
  ATM_QoS.h,v 4.15 2005/10/28 16:14:51 ossama Exp

Author:
  Joe Hoffert

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef int ATM_QoS